package com.jwipc.shopping.model.query;

import com.jwipc.db.DbUtil;
import com.jwipc.query.BasePageQuery;
import lombok.Data;

/**
 * @Author: swq
 * @Date: 2024/4/11 14:45
 */
@Data
public class CostCenterQuery extends BasePageQuery {
    private String code;
    private String name;
    private String contractCompanyCode;
    public String getCodeLike() {
        return DbUtil.toLike(this.code);
    }

    public String getNameLike() {
        return DbUtil.toLike(this.name);
    }
}
